Subject: [bug#60663] [PATCH] gnu: linux-libre: Update to 6.1.

From: Leo Famulari <[email-masked]>
Date: Wed, 11 Jan 2023 20:03:33 -0500

On Wed, Jan 11, 2023 at 02:17:06PM -0500, Maxim Cournoyer wrote:
> I get from this that the pristine source and deblob scripts had already
> been added?
> 
> What about the changes to the kconfig files; don't they change between
> releases?

Linux-libre 6.1, and everything that's necessary to use it, was added in
commit cfce55bf4f232791f4341665a01c4cb873f0f60d

This patch would make it the default version.